Bug 23010 - CDROM Install says "Welcome to Red Hat Linux 7.0J"
CDROM Install says "Welcome to Red Hat Linux 7.0J"
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-12-29 17:06 EST by Aaron Brown
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-17 15:20:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron Brown 2000-12-29 17:06:01 EST
All CDROM installs say "Welcome to Red Hat Linux 7.0J", while the boot
disks say "Welcome to Red Hat Linux 7.0".
Comment 1 Thornton Prime 2000-12-30 18:45:53 EST
Bootnet floppy says "Welcome to RedHat 7.0"
Comment 2 Michael Fulbright 2001-01-03 18:29:10 EST
Known problem which will be fixed before final cut.
Comment 3 Glen Foster 2001-01-15 09:45:22 EST
In light of the problems that the beta-testers are having with CDs, coupled with
the occurance of this defect still showing up now and then, I believe it's in
Red Hat's best interest to re-open this bug until we see 2-3 successive builds
not exhibit this problem.  It still shows up in the beta-2 tree and in trees as
late as "qa0112.0".
Comment 4 Michael Fulbright 2001-01-15 19:54:57 EST
Assigning to a developer.
Comment 5 Matt Wilson 2001-01-15 23:17:55 EST
should be fixed in cvs.
Comment 6 Aaron Brown 2001-01-17 16:58:13 EST
Verified as resolved.

Note You need to log in before you can comment on or make changes to this bug.